<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "入库查询">
<query id = "FrmReportInput.doQueryData" desc = "查询">
SELECT 
 #COLUMNS#
 nvl(SUM(T.ACT_LEN),0) AS ACT_LEN,
 SUM(T.ACT_COUNT) AS ACT_COUNT,
 SUM(T.ACT_WEIGHT) AS ACT_WEIGHT
 FROM YMD_GP_INLIST T
 LEFT JOIN YDM_BS_STORAGE S
 ON T.STORAGE_NO = S.STORAGE_NO
 WHERE 1=1 
 AND T.INSTOCK_TYPE_CODE IN('800701','800702','800704') AND T.VALIDFLAG ='1' #CONDITIONS#
</query>
</queryMap>